Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:04:52 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi Team,

I would like to inform you that last Wednesday we have collected my order 7697246834 from centerpoint. Unfortunately I didn't receive Puckator Alpaca Shaped Eraser - Set of 3. This is my first time I am missing one item from my order.

There is one more order which is ready for collection. So if u can arrange this then it would be grateful.  So that I can collect it along with that. 

One more thing, in the app still this order 7697246834 is showing as Ready for Collection Only!

Waiting to hear from you soon... 

Regards,
Divya Nair https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1409953